Project

General

Profile

Bug #3082

[pipewire].nonsystemd cannot resolve "libopenaptx.so=0-64"

Phosit - about 1 month ago - . Updated 1 day ago.

Status:
not-a-bug
Priority:
bug
Assignee:
-
% Done:

0%


Description

I can't install pipewire on a openrc system.

Either libopenaptx needs to bee packaged or pipewire needs a rebuilt aggainst libfreeaptx.

History

#1

Updated by bill-auger 1 day ago

  • Status changed from unconfirmed to not-a-bug

both nonsystemd/pipewire and extra/pipewire can be installed on a nonsystemd system - maybe this bug fixed itself?

in any case, it appears that nonsystemd/pipewire is not needed; so i removed it

Also available in: Atom PDF